InputConsumer::Entry Struct Reference

## Public Attributes

unique_ptr< BigIdeal > | _big
unique_ptr< SquareFreeIdeal > | _sqf

## Detailed Description

Definition at line 94 of file InputConsumer.h.

## Member Data Documentation

## _big

unique_ptr<BigIdeal> InputConsumer::Entry::_big

Definition at line 95 of file InputConsumer.h.

## _sqf

unique_ptr<SquareFreeIdeal> InputConsumer::Entry::_sqf

Definition at line 96 of file InputConsumer.h.

The documentation for this struct was generated from the following file:

- src/InputConsumer.h